1

I've been trying numerous things over the course of a couple of months where this problem started, like :

https://productforums.google.com/forum/#!topic/chrome/_AUhHQ-t-fE

https://productforums.google.com/forum/#!topic/chrome/kU5XoT53ZTI

https://productforums.google.com/forum/#!msg/chrome/SoNvK2S27IY/QCfZTl1MCgAJ

https://support.google.com/chrome/answer/6086368?hl=en&vid=0-603322537270-1478270843400

I also tried launching chrome as admin, added Everyone in pepperflash security options with full privileges. Nothing has worked so far. Flash simply refuses to play on many websites. I can't even load a pdf, it displays this message. I don't have suspicious plugins installed (like adblock etc). Is there a way to fix this? Thanks in advance.

0

Open Chrome and Go to "Advanced Settings" (Settings > Show Advanced Settings). Now click "Content Settings" button under Privacy section. In the end, go to Plugins section, click "Manage individual plugins" button and disable “Shockwave Flash 14.0 r0“.

I encountered the similar error and got rid of it by disabling this "Shockwave Flash 14.0" plugin. This happens when two different versions of Shockwave Flash works at the same time.

0

I believe I found the problem. I noticed that I had two flash version APIs installed: NPAPI & PPAPI.  I found out that NPAPI is now deprecated, so I uninstalled it. Now I have only PPAPI. I have tested this for about 5 days now and everything seems to work fine ever since I uninstalled NPAPI. Hopefully this may help someone.

Back from the future

The solution above was the real deal (and found it myself).

Not the answer you're looking for? Browse other questions tagged or ask your own question.